@charset "utf-8";
/* CSS Document */

body{ background-image:url(images/body_bg.png);
background-repeat:repeat-x;
background-color:#342615;
margin:0}
.prices_text{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#563019;
}
.price_list_heading{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
color:#FFFFFF;
padding-left:12px;}


.text_heading{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:22px;
color:#69B011;
}

.inner_text_heading{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#784200;}




.mini_heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#69B011;
background-image:url(images/bullet-mini.png);
background-repeat:no-repeat;
background-position:left center;
padding:4px 0 7px 10px;
}


.midi_heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#69B011;
background-image:url(images/bullet-midi.png);
background-repeat:no-repeat;
background-position:left center;
padding:4px 0 7px 10px;
}

.celeb_heading
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#69B011;
background-image:url(images/testimonials-celebrity.png);
background-repeat:no-repeat;
background-position:left center;
padding:140px 0 7px 165px;
}

.cb_heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#784200;
margin:10px 0 0 0;
}


.mini_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#5F5F5F;
text-align:justify;
padding:10px 0 10px 0;
line-height:18px;
}




.inner_text_2{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#5F5F5F;
text-align:justify;}
.spec_in_li
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#5F5F5F;
text-align:justify;
/*list-style: circle inside;*/
padding-bottom:10px;
padding-top:1px;
}

.news_link_text{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#5F5F5F;
text-align:justify;
text-decoration:none }

.news_link_text:hover{ text-decoration:underline;
color:#666666;}

.news_link_text2{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#784200;
text-align:justify;
text-decoration:none }

.news_link_text2:hover{ text-decoration:underline;
color:#666666;}

.ser_text_heading{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
color:#784200;}

.menu_heading{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:25px;
color:#FFFFFF;
padding-left:15px;
}

.menu_text{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
background-image:url(images/bulit.jpg); 
background-repeat:no-repeat;
padding-left:15px; }

.menu_text2{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;}

.top_links{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
text-decoration:none;}

.top_links:hover{ text-decoration: underline}

.footer_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

.footer_right{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:italic;
color:#FFFFFF;
}

/*------------------  General >> Bullets-----------------------*/


ul
{
margin:0px;
padding:0px;
}

ul li
{
	background:url(images/bullet-mini.png) no-repeat; 
	list-style:none; 
	padding:0px 0px 0px 12px; 
	margin:0px 0px 0 10px;
}

/*------------------ -----------------------*/
